FINDOID(8)

NAME
findoid - a ZFS file version listing tool.

DESCRIPTION

  Usage:

    findoid [options] FILE

FILE
    local path to file for version listing

    Options:

--path=FILE
    alternative to specify file path to list versions for

--help
    Prints this helptext

--version
    Prints the version number